/**************** Body and tag styles ****************/

*{margin:0; padding:0;}

body {
    font: 76% Verdana,Tahoma,Arial,sans-serif;
    line-height: 1.4em;
    text-align: center;
    color: #303030;
    background-image: url('Aviary-Brands-Background-1.jpg');
}

a{
color:#467aa7;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

a:hover{color:#2a5a8a; text-decoration:none; background-color:inherit;}
a img{border:none;}

p{padding:0 0 1.6em 0;}
p form{margin-top:0; margin-bottom:20px;}

img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

/**************** Header and navigation styles ****************/

#container{
width:760px;
margin:20px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
background: #deebdb;
border:2px solid #a0a0a0;
}

#containerBooking{
width:800px;
margin:20px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
border:2px solid #a0a0a0;
}


#header {
    height: 110px;
    width: 758px;
    margin: 0 1px 1px 1px;
    color: #f0f0f0;
    background: #9c9793;
    background-image: url('images/layout/Background.2015.png');
    background-repeat: repeat;
}

#header h1 {
    padding: 30px 0 0 30px;
    font-size: 2em;
    /*background-color: inherit;*/
    color: #fafbfd;
    letter-spacing: -2px;
    font-weight: normal;
    font-family: BodoniBT-BoldItalic;
}

#header h2 {
    margin: 10px 0 0 30px;
    font-size: 1em;
    background-color: inherit;
    color: #0f2860;
    letter-spacing: 1px;
    font-weight: normal;
    left: 20px;
    text-align: center;
}

/**********LOGO */

#logo {
    float: left;
    width: 760px;
    height: 110px;
    padding: 0px;
    left: 5px;
    background-image: url('Logos/Logo.2015.png');
    background-repeat: no-repeat;
    }

.LogoText {
    font-family: Avenir-Heavy;
    font-size: large;
}


#logoName {
    float: left;
    height: 75px;
    position: absolute;
    left: 300px;
    top: 40px;
}



/*END LOGO*/


#navigation {
    height: 2.2em;
    line-height: 2.2em;
    width: 758px;
    margin: 0 1px;
    background: #deebdb;
    color: #ffffff;
}

#navigation li{
float:left;
list-style-type:none;
border-right:1px solid #9c9793;
white-space:nowrap;
}

#navigation li a{
display:block;
padding:0 10px;
font-size:0.9em;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #9c9793;
}

* html #navigation a {width:1%;}

#navigation .selected,#navigation a:hover{
background:#80b0da;
color:#ffffff;
text-decoration:none;
}




/**************** Content styles ****************/

#content{
float:left;
width:539px;
font-size:0.9em;
padding:20px 0 0 20px;
font-family: Avenir-Light;
line-height: 180%;

}


#content h1 {
    font-size: 2em;
    color: #9c9793;
    font-weight: bold;
    font-family: BodoniBT-BoldItalic;
}

#content h2{
display:block;
margin:0 0 16px 0;
font-size:1.7em;
font-weight:bold;
letter-spacing:-1px;
color: #9c9793;
background-color:inherit;
line-height: 120%;
}

#content h2 a {
    font-weight:normal;

    
}
#content h3 {
    margin:0 0 5px 0; font-size:1.4em;color: #9c9793;
}
#content a:hover,#subcontent a:hover{text-decoration:underline;}
#content ul,#content ol{margin:0 5px 16px 35px;}
#content dl{margin:0 5px 10px 25px;}
#content dt{font-weight:bold; margin-bottom:5px;}
#content dd{margin:0 0 10px 15px;}

/**************** Sidebar styles ****************/

#subcontent{
float:right;
width:170px;
padding:20px 20px 10px 0;
line-height:1.4em;

}

#subcontent h2{
display:block;
margin:0 0 15px 0;
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#subcontent p{margin:0 0 16px 0; font-size:0.9em;}

/**************** Menublock styles ****************/

.menublock{margin:0 0 20px 8px; font-size:1em;}
.menublock li 
{
    list-style:none; display:block; padding:2px; margin-bottom:2px;
}
.menublock li a 
{
    font-weight:bold; text-decoration:none; color:#505050;font-family: Avenir-Heavy;
}
.menublock li a:hover 
{
    text-decoration:none;
    color: rgb(63, 32, 232);
}
.menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.menublock li ul li{margin-bottom:0;}
.menublock li ul a{font-weight:normal;}

/**************** Searchbar styles ****************/

#searchbar{margin:0 0 20px 0;}
#searchbar form fieldset{margin-left:10px; border:0 solid;}

#searchbar #s{
height:1.2em;
width:110px;
margin:0 5px 0 0;
border:1px solid #a0a0a0;
}

#searchbar #searchbutton{
width:auto;
padding:0 1px;
border:1px solid #808080;
font-size:0.9em;
text-align:center;
}

/**************** Footer styles ****************/

#footer {
    clear: both;
    width: 758px;
    padding: 5px 0;
    margin: 0 1px;
    font-size: 0.9em;
   background: #9c9793;
    background-image: url('images/layout/Background.2015.png');
    background-repeat: repeat;
}

#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/

.splitcontentleft{float:left; width:48%;}
.splitcontentright{float:right; width:48%;}
.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.box{
margin:0 0 20px 0;
padding:10px;
border:1px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;
line-height:1.5em;
}


.gallerycontainer{
position: relative;

/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid blue;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
width: 300px;
height: 300px;
top: 0;
left: 230px; /*position where enlarged image should offset horizontally */
z-index: 50;
}


 #map-canvas {
    width: 750px;
    height: 500px;
}

.service_detail {
	font-size: 12px;
	color: #717074;
}